.body-background {
	background-color: #fff;
}

#applyFor:hover {
	background-color: #02b075;
	border: solid #02b075;
}

.background-02 {
	width: 100%;
	background: #fff;
}

.cooperation_content {
	width: 1024px;
	margin: auto;
}

.bottom-div {
	border-top: 1px solid #d2d2d2;
	padding-top: 8px;
	margin-top: 20px;
}

.cooperation-title {
	padding-top: 21px;
	font-weight: normal;
	margin-left: 30px;
	color: #353636;
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 11px;
	padding-bottom: 20px;
}

.background-03 {
	width: 100%;
	background: #efefef;
	height: 440px;
}

.content-01 {
	width: 1024px;
	margin: auto;
	position: relative;
	background: url("../images/co_big01.png") right bottom no-repeat;
}

.content-01>div {
	padding-top: 111px;
	padding-bottom: 67px;
}

.content-01>div>p:nth-child(1),.content-01>div>p:nth-child(2) {
	font-size: 50px;
}

.content-01>div>p:nth-child(3) {
	font-size: 27px;
}

.content-01>img {
	position: absolute;
	right: 0px;
	top: 0px;
}

.content-01>div>a {
	font-size: 22px;
	margin-top: 36px;
	width: 305px;
	height: 42px;
	display: inline-block;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #02b075;
	color: #fff;
	text-align: center;
	line-height: 42px;
	padding: 9px;
}

.background-04 {
	width: 100%;
	background: #fff;
	height: 390px;
}

.content-02 {
	width: 1024px;
	margin: auto;
	position: relative;
}

.content-02>h2 {
	padding-top: 50px;
	color: #00ce6f;
	font-size: 24px;
}

.content-02>ul {
	text-align: center;
	margin-top: 53px;
	color: #00ce6f;
}

.content-02>ul>li:nth-child(1)>span {
	color: #fff;
	background-color: #00ce6f;
}

.content-02>ul>li:nth-child(odd) {
	margin-top: 6px;
	display: inline-block;
	width: 10%;
}

.content-02>ul>li:nth-child(even) {
	display: inline-block;
	width: 7%;
	border-top: solid 1px;
	padding-top: 39px;
}

.content-02>ul>li>span {
	display: inline-block;
	border: solid #00ce6f 1px;
	width: 49px;
	border-radius: 50px;
	font-size: 36px;
}

.content-02>ul>li>p {
	padding-top: 6px;
	font-size: 16px;
}

.content-02>p {
	margin-top: 85px;
	color: #00ce6f;
	font-size: 31px;
	text-align: center;
}

.content-02>p>span:first-child {
	margin-right: 50px;
}

.background-05 {
	width: 100%;
	height: 465px;
	background: url("../images/co_big02.png") no-repeat;
}

.background-06 {
	width: 100%;
	height: 514px;
}

.background-07 {
	width: 100%;
	height: 290px;
	background-color: #e3e3e3;
}

.background-08 {
	width: 100%;
	height: 200px;
}

.background-09 {
	width: 100%;
	height: 100px;
	background-color: #353636;
}

.content-03 {
	width: 1024px;
	margin: auto;
	color: #fff
}

.content-03>h2 {
	text-align: center;
	padding-top: 70px;
	font-size: 40px;
	font-weight: normal;
}

.content-03>p {
	font-size: 23px;
	text-indent: 46px;
	line-height: 40px;
}

.content-04 {
	width: 1024px;
	margin: auto;
}

.content-04>ul {
	margin-top: 34px;
}

.content-04>ul>li {
	display: inline-block;
	width: 21%;
	font-size: 16px;
	line-height: 25px;
	vertical-align: top;
}

.content-04>ul>li:nth-child(4),.content-04>ul>li:nth-child(2),.content-04>ul>li:nth-child(3)
	{
	padding-left: 40px;
}

.content-04>ul>li>span {
	display: inline-block;
	font-size: 28px;
	margin-left: 46px;
	margin-top: 36px;
	margin-bottom: 25px;
}

.content-05 {
	width: 1024px;
	margin: auto;
}

.content-05>a {
	display: inline-block;
	margin-top: 93px;
	margin-left: 302px;
	color: #fff;
	font-size: 31px;
	border: solid #494949;
	padding: 20px;
	background-color: #494949;
	border-radius: 6px;
}

.content-06 {
	width: 1024px;
	margin: auto;
	position: relative;
}

.contact-us {
	width: 368px;
	font-size: 51px;
}

.contact-us>p:last-child {
	font-size: 20px;
}

.step-contact {
	width: 70%;
	position: absolute;
	left: 331px;
	top: 35px;
}

.step-contact>ul>li>img {
	vertical-align: top;
}

.step-contact>ul>li {
	display: inline-block;
	width: 49%;
	font-size: 15px;
	vertical-align: middle;
	height: 46px;
}

.step-contact>ul>li>span ,.step-contact>ul>li>a>span{
	line-height: 46px;
	color: black;
}

.step-contact>ul>li:nth-child(3),.step-contact>ul>li:nth-child(4) {
	padding-top: 29px;
}

.step-contact>ul>li:last-child {
	width: 11%;
	margin-left: 40px;
}

.goahead-to-top {
	position: absolute;
	width: 10%;
	right: -162px;
	top: 36px;
}

.content-07 {
	width: 1024px;
	margin: auto;
	color: #fff;
	text-align: center;
}

.content-07>ul {
	padding-bottom: 29px;
}

.content-07>ul>li {
	display: inline-block;
	font-size: 14px;
	width: 13%;
}

.content-07>p {
	padding-top: 10px;
}

/**合作信息**/
.mask-layer-coopertion {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	-moz-opacity: 0.7;
	opacity: .70;
	filter: alpha(opacity = 70);
}

.form-div {
	display: none;
	color: #00ce6f;
	background: white;
	width: 536px;
	height: 511px;
	position: fixed;
	z-index: 10000;
	top: 50%;
	left: 50%;
	font-size: 12px;
	margin-left: -285px;
	margin-top: -330px;
	box-shadow: 0 0 8px rgba(185, 185, 185, 1);
	-webkit-box-shadow: 0 0 8px rgba(185, 185, 185, 1);
	-moz-box-shadow: 0 0 8px rgba(185, 185, 185, 1);
}
input[type="text"]:focus{
	box-shadow: 0 0 5px rgba(185, 185, 185, 1);
	-webkit-box-shadow: 0 0 5px rgba(185, 185, 185, 1);
	-moz-box-shadow: 0 0 5px rgba(185, 185, 185, 1);
}

.company-name {
	display: none;
}
.excel-title {
	width: 414px;
}

.excel-title>th {
	vertical-align: middle;
	width: 101px;
	text-align: right;
	padding-right: 25px;
}

.height-space {
	width: 105px;
 	height: 30px; 
	cursor: pointer;
}

 .excel-title>td {
	width: 80px;
	height: 50px;
} 

.input-bor-div>input {
 	height: 30px; 
	border: 1px solid #d2d2d2;
	text-indent: 4px;
}

.joinToTitle {
	width: 100%;
	background-color: #f7f7f7;
}

.joinToTitle>a>img {
	position: absolute;
	top: 10px;
	right: 10px;
}

.joinToTitle>h2 {
	padding-top: 16px;
	padding-left: 24px;
	padding-bottom: 15px;
	border-bottom: solid 1px #d2d2d2;
	font-size: 16px;
}

.role_cooperation {
	width: 100px;
}

.role_cooperation>span {
	margin-left: 2px;
}

.role_cooperation>input {
	display: inline-block;
	vertical-align: middle;
	margin-left: 1px;
}

.excel-address>td {
	padding-right: 28px;
}

.detail-address>div>input {
	width: 367px;
}
.cooperation-content-role{
	
}
.submit-btn {
	border: none;
	color: #fff;
	padding: 10px 33px;
	background-color: #02b075;
	cursor: pointer;
	border-radius: 3px;
}
.personalFreeCooperationSpan,.companyCooperationSpan,.operateCooperationSpan{
	cursor:pointer;
}